ก.ย. 16

ตั้งแต่ Chrome 63 เป็นต้นไป จะขึ้นเตือนไม่ปลอดภัย เมื่อเชื่อมต่อ FTP

ประกาศให้ทราบโดยทั่วกัน Google แจ้งว่า ตั้งแต่ Chrome 63 เป็นต้นไป จะเริ่มขึ้นป้ายแจ้งเตือน “ไม่ปลอดภัย” เมื่อเชื่อมต่อ FTP ผ่านเบราว์เซอร์ เช่นเดียวกับการแจ้งเตือน HTTP ว่าไม่ปลอดภัยใน Chrome 62 นั่นเอง งานนี้ Google ได้มีการกระตุ้นให้ FTP รายใหญ่ๆเปลี่ยนจาก FTP ไปเป็น HTTPS ซึ่งก็มีหลายเจ้าที่ให้ความร่วมมือ